- 802.11 - AirOS v3.6.1/v4.0 (versiones anteriores no afectadas)
- AirMax – AirOS v5 (todas las versiones)